<ART ID="1240005" PID="2308" JID="141" BPAGE="1240005-1" EPAGE="1240005-11" PII="S0129183112400050" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KINETICS OF POLYMER EJECTION FROM CAPSID CONFINEMENT:</MTI>
<RTI>Kinetics of Polymer Ejection from Capsid Confinement</RTI>
<STI>SCALING CONSIDERATIONS AND COMPUTER EXPERIMENT</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>MILCHEV</SNM>
<EAD>milchev@ipc.bas.bg</EAD>
<X-REF REFID="S0129183112400050AF001"></X-REF>
<X-REF REFID="S0129183112400050AF002"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>BINDER</SNM>
<EAD>kurt.binder@uni-mainz.de</EAD>
<X-REF REFID="S0129183112400050AF002"></X-REF>
</AUT>
<AFF ID="S0129183112400050AF001">Institute for Physical Chemistry, Bulgarian Academy of Science, 1113 Sofia, <CNY>Bulgaria</CNY></AFF>
<AFF ID="S0129183112400050AF002">Institut f&#x00FC;r Physik, Johannes Gutenberg Universit&#x00E4;t Mainz, Staudinger Weg 7, 55099 Mainz, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2011</RE>
<AC>24 November 2011</AC>
<![CDATA[<PUB>21 July 2012</PUB>]]>
</HIST>
<ABST>
<P>We investigate the ejection dynamics of a flexible polymer chain out of confined environment by means of scaling considerations and Monte Carlo simulations. Situations of this kind arise in different physical contexts, including a flexible synthetic polymer partially confined in a nanopore and a viral genome partially ejected from its capsid. In the case of cylindric confinement the entropic driving force which pulls the chain out of the pore is argued to be constant once a few persistent lengths are out of the pore. We demonstrate that in this case the ejection dynamics follows a <F><TEX ID="S0129183112400050M001">$\sqrt{t}$</TEX></F>-law with elapsed time <F>t</F>. The mean ejection time &#x03C4; depends nonmonotonically on chain length <F>N</F>. However, if the geometric constraints comprise a wider capsid chamber attached to a narrow exit tube, the mechanism of ejection changes and involves the surmounting of an activation barrier. The driving force then varies in time. One finds good agreement of theory and computer simulation with recent experiments with DNA.</P>
</ABST>
<KWDG>
<KWD>Polymer</KWD>
<KWD>nanopore</KWD>
<KWD>genome ejection</KWD>
<KWD>computer simulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.15.-v</KWD>
<KWD>82.35.Lr</KWD>
<KWD>36.20.-r</KWD>
</KWDG>
</FRONT>
</ART>
