<ART ID="1240006" PID="2308" JID="141" BPAGE="1240006-1" EPAGE="1240006-6" PII="S0129183112400062" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF THE DIPOLAR INTERACTION ON THE MAGNETIC PROPERTIES OF NANOPARTICLES ARRANGED IN DIFFERENT LATTICE SYMMETRIES</MTI>
<RTI>Effects of the Dipolar Interaction on the Magnetic Properties of Nanoparticles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANTONIO</FNM>
<SNM>WEIZENMANN</SNM>
<EAD>weizenmann@fisica.ufsc.br</EAD>
<X-REF REFID="S0129183112400062AF001"></X-REF>
</AUT>
<AUT>
<FNM>WAGNER</FNM>
<SNM>FIGUEIREDO</SNM>
<EAD>wagner@fisica.ufsc.br</EAD>
<X-REF REFID="S0129183112400062AF001"></X-REF>
</AUT>
<AFF ID="S0129183112400062AF001">Departamento de F&#x00ED;sica, Universidade Federal de Santa Catarina, Florian&#x00F3;polis, Santa Catarina 88040-700, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 September 2011</RE>
<AC>2 December 2011</AC>
<![CDATA[<PUB>15 August 2012</PUB>]]>
</HIST>
<ABST>
<P>A set of single domain particles has been studied through Monte Carlo simulations on three different lattices. A simple cubic lattice, a face centered cubic lattice and a liquid-like structure. The particles are coupled by long-range dipolar forces and present a single ion uniaxial anisotropy, whose magnitude is chosen from a Gaussian distribution, and whose easy magnetization axes are oriented randomly in the three-dimensional space. We determined the blocking temperature and the hysteresis curves as a function of the ratio between the magnitude of dipolar coupling and uniaxial anisotropy. We show that the remanence and coercive field depend strongly on the nature of the magnetic arrangement. These results are compared with those found for a system of noninteracting particles.</P>
</ABST>
<KWDG>
<KWD>Nanoparticles</KWD>
<KWD>dipolar</KWD>
<KWD>Monte Carlo</KWD>
<KWD>monodomain</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
