<ART ID="1240008" PID="2308" JID="141" BPAGE="1240008-1" EPAGE="1240008-10" PII="S0129183112400086" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WANG&#x2013;LANDAU SIMULATIONS OF ADSORBED AND CONFINED LATTICE PROTEINS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BUSARA</FNM>
<SNM>PATTANASIRI</SNM>
<EAD>bairng@physast.uga.edu</EAD>
<X-REF REFID="S0129183112400086AF001"></X-REF>
<X-REF REFID="S0129183112400086AF002"></X-REF>
<X-REF REFID="S0129183112400086AF003"></X-REF>
</AUT>
<AUT>
<FNM>YING WAI</FNM>
<SNM>LI</SNM>
<EAD>ywli@physast.uga.edu</EAD>
<X-REF REFID="S0129183112400086AF001"></X-REF>
</AUT>
<AUT>
<FNM>DAVID P.</FNM>
<SNM>LANDAU</SNM>
<EAD>dlandau@physast.uga.edu</EAD>
<X-REF REFID="S0129183112400086AF001"></X-REF>
</AUT>
<AUT>
<FNM>THOMAS</FNM>
<SNM>W&#x00DC;ST</SNM>
<EAD>thomas.wuest@wsl.ch</EAD>
<X-REF REFID="S0129183112400086AF004"></X-REF>
</AUT>
<AFF ID="S0129183112400086AF001">Center for Simulational Physics, Department of Physics and Astronomy, University of Georgia, Athens, GA 30602, <CNY>USA</CNY></AFF>
<AFF ID="S0129183112400086AF002">R&#x0026;D Group of Biological and Environmental Physics, Department of Physics, Faculty of Science, Mahidol University, Bangkok 10400, <CNY>Thailand</CNY></AFF>
<AFF ID="S0129183112400086AF003">Department of Chemistry, Faculty of Science, Mahidol University, Bangkok 10400, <CNY>Thailand</CNY></AFF>
<AFF ID="S0129183112400086AF004">Swiss Federal Research Institute WSL, Z&#x00FC;rcherstrasse 111, CH-8903 Birmensdorf, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 October 2011</RE>
<AC>20 December 2011</AC>
<![CDATA[<PUB>24 July 2012</PUB>]]>
</HIST>
<ABST>
<P>The hydrophobic-polar (HP) model has emerged as one of the standard approaches for simulating protein folding. In this work, we used this model together with Wang&#x2013;Landau (WL) sampling and appropriate Monte Carlo trial moves to determine the density of states and thermodynamics for two cases: Protein adsorption and protein confinement, in the vicinity of attractive surfaces. The influence on the adsorption behavior of surface attractive strength in the adsorption case and volumetric spaces in the confinement case will be discussed.</P>
</ABST>
<KWDG>
<KWD>WL sampling</KWD>
<KWD>HP model</KWD>
<KWD>lattice protein</KWD>
<KWD>protein adsorption</KWD>
<KWD>confined protein</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>68.35.bm</KWD>
<KWD>87.14.et</KWD>
<KWD>87.15.A-</KWD>
<KWD>87.15.ak</KWD>
<KWD>87.15.Cc</KWD>
</KWDG>
</FRONT>
</ART>
