<ART ID="1240016" PID="2308" JID="141" BPAGE="1240016-1" EPAGE="1240016-9" PII="S0129183112400165" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NOISE AND ULTRAVIOLET DIVERGENCES IN SIMULATIONS OF GINZBURG&#x2013;LANDAU&#x2013;LANGEVIN TYPE OF EQUATIONS</MTI>
<RTI>Noise and Ultraviolet Divergences in Simulations of GLL Type of Equations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N. C.</FNM>
<SNM>CASSOL-SEEWALD</SNM>
<X-REF REFID="S0129183112400165AF001"></X-REF>
</AUT>
<AUT>
<FNM>R. L. S.</FNM>
<SNM>FARIAS</SNM>
<X-REF REFID="S0129183112400165AF002"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>KREIN</SNM>
<X-REF REFID="S0129183112400165AF001"></X-REF>
</AUT>
<AUT>
<FNM>R. S.</FNM>
<SNM>MARQUES DE CARVALHO</SNM>
<X-REF REFID="S0129183112400165AF003"></X-REF>
</AUT>
<AFF ID="S0129183112400165AF001">Instituto de F&#x00ED;sica Te&#x00F3;rica, Universidade Estadual Paulista, Rua Dr. Bento Teobaldo Ferraz, 271 &#x2014; Bloco II, 01140-070 &#x2014; S&#x00E3;o Paulo, SP, <CNY>Brazil</CNY></AFF>
<AFF ID="S0129183112400165AF002">Departamento de Ci&#x00EA;ncias Naturais, Universidade Federal de S&#x00E3;o Jo&#x00E3;o Del Rei, 36301-000 &#x2014; S&#x00E3;o Jo&#x00E3;o Del Rei, MG, <CNY>Brazil</CNY></AFF>
<AFF ID="S0129183112400165AF003">Departamento de Inform&#x00E1;tica em Sa&#x00FA;de, Escola Paulista de Medicina &#x2014; UNIFESP, Rua Botucatu, 862 &#x2014; T&#x00E9;rreo, 04023-062 &#x2014; S&#x00E3;o Paulo, SP, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 October 2011</RE>
<AC>1 February 2012</AC>
<![CDATA[<PUB>20 July 2012</PUB>]]>
</HIST>
<ABST>
<P>The time evolution of an order parameter towards equilibrium can be described by nonlinear Ginzburg&#x2013;Landau (GL) type of equations, also known as time-dependent nonlinear Schr&#x00F6;dinger equations. Environmental effects of random nature are usually taken into account by noise sources, turning the GL equations into stochastic equations. Noise sources give rise to lattice-spacing dependence of the solutions of the stochastic equations. We present a systematic method to renormalize the equations on a spatial lattice to obtain lattice-spacing independent solutions. We illustrate the method in approximation schemes designed to treat nonlinear and nonlocal GL equations that appear in real time thermal field theory and stochastic quantization.</P>
</ABST>
<KWDG>
<KWD>Dynamical phase transitions</KWD>
<KWD>stochastic quantization</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.10.-a</KWD>
<KWD>05.10.Gg</KWD>
<KWD>64.60.Ht</KWD>
<KWD>11.15.Ha</KWD>
</KWDG>
</FRONT>
</ART>
