<ART ID="1240004" PID="2308" JID="141" BPAGE="1240004-1" EPAGE="1240004-7" PII="S0129183112400049" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF STIFFNESS ON SHORT, SEMIFLEXIBLE HOMOPOLYMER CHAINS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DANIEL T.</FNM>
<SNM>SEATON</SNM>
<EAD>dseaton@mit.edu</EAD>
<X-REF REFID="S0129183112400049AF001"></X-REF>
</AUT>
<AFF ID="S0129183112400049AF001">Department of Physics, Massachusetts Institute of Technology, Cambridge MA 02139, <CNY>USA</CNY></AFF>
<AUT>
<FNM>STEFAN</FNM>
<SNM>SCHNABEL</SNM>
<EAD>stefanschnabel@physast.uga.edu</EAD>
<X-REF REFID="S0129183112400049AF002"></X-REF>
</AUT>
<AUT>
<FNM>MICHAEL</FNM>
<SNM>BACHMANN</SNM>
<EAD>bachmann@physast.uga.edu</EAD>
<X-REF REFID="S0129183112400049AF002"></X-REF>
</AUT>
<AUT>
<FNM>DAVID P.</FNM>
<SNM>LANDAU</SNM>
<EAD>dlandau@physast.uga.edu</EAD>
<X-REF REFID="S0129183112400049AF002"></X-REF>
</AUT>
<AFF ID="S0129183112400049AF002">Center for Simulational Physics, The University of Georgia, Athens GA 30602, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 October 2011</RE>
<AC>22 November 2011</AC>
<![CDATA[<PUB>20 July 2012</PUB>]]>
</HIST>
<ABST>
<P>Conformational and transition behavior of finite, semiflexible homopolymers is studied using an extension of the Wang&#x2013;Landau algorithm. Generation of a flat distribution in the sampling parameters energy and stiffness allows for efficient investigation of transitions between various conformational phases. Of particular importance is the ability to predict behavior for a given stiffness value, where three classes of minimum energy conformations are expected: Solid-globular, rod-like and toroidal. We present first results highlighting the behavior of a single <F>N = 20</F> length chain.</P>
</ABST>
<KWDG>
<KWD>Homopolymer</KWD>
<KWD>Wang&#x2013;Landau</KWD>
<KWD>flexible</KWD>
<KWD>semiflexible</KWD>
<KWD>conformation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.70.Uu</KWD>
<KWD>05.70.-a</KWD>
<KWD>36.20.Fz</KWD>
<KWD>64.60.Cn</KWD>
</KWDG>
</FRONT>
</ART>
