<ART ID="1240007" PID="2308" JID="141" BPAGE="1240007-1" EPAGE="1240007-12" PII="S0129183112400074" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYSTEMATIC ENUMERATION OF CONFIGURATION CLASSES FOR ENTROPIC SAMPLING OF ISING MODELS</MTI>
<RTI>Systematic Enumeration of Configuration Classes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BRUNO JEFERSON</FNM>
<SNM>LOUREN&#x00C7;O</SNM>
<EAD>brunojl@fisica.ufmg.br</EAD>
<X-REF REFID="S0129183112400074AF001"></X-REF>
</AUT>
<AUT>
<FNM>RONALD</FNM>
<SNM>DICKMAN</SNM>
<EAD>dickman@fisica.ufmg.br</EAD>
<X-REF REFID="S0129183112400074AF001"></X-REF>
</AUT>
<AFF ID="S0129183112400074AF001">Departamento de F&#x00ED;sica, Instituto de Ci&#x00EA;ncias Exatas and National Institute of Science and Technology for Complex Systems, Universidade Federal de Minas Gerais, C. P. 702, 30123-970, Belo Horizonte, MG, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 October 2011</RE>
<AC>6 December 2011</AC>
<![CDATA[<PUB>15 August 2012</PUB>]]>
</HIST>
<ABST>
<P>We describe a systematic method for complete enumeration of configuration classes (CCs) of the spin-1/2 Ising model in the energy-magnetization plane. This technique is applied to the antiferromagnetic (AF) Ising model in an external magnetic field on the square lattice, which is simulated using the tomographic entropic sampling (TES) algorithm. We estimate the number of configurations, <F>&#x03A9;(E,m,L)</F>, and related microcanonical averages, for all allowed energies <F>E</F> and magnetizations <F>m</F> for <F>L = 10</F> to 30, with <F>&#x0394;L = 2</F>. With prior knowledge of the CCs, we can be sure that all allowed classes are sampled during the simulation. Complete enumeration of CCs also enables us to use the final estimate of <F>&#x03A9;(E,m,L)</F> to obtain good initial estimates, <F>&#x03A9;<INF>0</INF>(E,m,L&#x2032;)</F>, for successive system sizes <F>(L&#x2032; &#x003E; L)</F> through a two-dimensional interpolation. Using these results we calculate canonical averages of the thermodynamic quantities of interest as continuous functions of temperature <F>T</F> and external field <F>h</F>. In addition, we determine the critical line in the <F>h-T</F> plane using finite-size scaling analysis, and compare these results with several approximate theoretical expressions.</P>
</ABST>
<KWDG>
<KWD>Ising model</KWD>
<KWD>antiferromagnet</KWD>
<KWD>configuration classes</KWD>
<KWD>Monte Carlo simulation</KWD>
<KWD>phase diagram</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
