<ART ID="1240009" PID="2308" JID="141" BPAGE="1240009-1" EPAGE="1240009-11" PII="S0129183112400098" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENERGY DYNAMICS IN A ONE-DIMENSIONAL APERIODIC ANHARMONIC LATTICE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. A. A.</FNM>
<SNM>DOS SANTOS</SNM>
<X-REF REFID="S0129183112400098AF001"></X-REF>
</AUT>
<AUT>
<FNM>T. F.</FNM>
<SNM>ASSUN&#x00C7;&#x00C3;O</SNM>
<X-REF REFID="S0129183112400098AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. L.</FNM>
<SNM>LYRA</SNM>
<X-REF REFID="S0129183112400098AF001"></X-REF>
</AUT>
<AUT>
<FNM>F. A. B. F.</FNM>
<SNM>DE MOURA</SNM>
<EAD>fidelis@fis.ufal.br</EAD>
<X-REF REFID="S0129183112400098AF001"></X-REF>
</AUT>
<AFF ID="S0129183112400098AF001">Instituto de F&#x00ED;sica, Universidade Federal de Alagoas, 57072-970 Macei&#x00F3; - AL, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 August 2011</RE>
<AC>21 December 2011</AC>
<![CDATA[<PUB>11 July 2012</PUB>]]>
</HIST>
<ABST>
<P>We study the nature of collective excitations in classical anharmonic lattices with aperiodic and pseudo-random harmonic spring constants. The aperiodicity was introduced in the harmonic potential by using a sinusoidal function whose phase varies as a power-law, <F>&#x03D5; &#x221D; n<SUP>&#x03BD;</SUP></F>, where <F>n</F> labels the positions along the chain. In the absence of anharmonicity, we numerically demonstrate the existence of extended states and energy propagation for a sufficiently large degree of aperiodicity. Calculations were done by using the transfer matrix formalism (TMF), exact diagonalization and numerical solution of the Hamilton's equations. When nonlinearity is switched on, we numerically obtain a rich framework involving stable and unstable solitons.</P>
</ABST>
<KWDG>
<KWD>Nonlinearity</KWD>
<KWD>localization</KWD>
<KWD>solitons</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.30.Ly</KWD>
<KWD>71.30.+h</KWD>
<KWD>73.20.Jc</KWD>
</KWDG>
</FRONT>
</ART>
