<ART ID="1240010" PID="2308" JID="141" BPAGE="1240010-1" EPAGE="1240010-10" PII="S0129183112400104" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM TRANSPORT THROUGH FULLY CONNECTED BETHE LATTICES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHRIS</FNM>
<SNM>VARGHESE</SNM>
<EAD>varghese@phy.duke.edu</EAD>
<X-REF REFID="S0129183112400104FN001"></X-REF>
<X-REF REFID="S0129183112400104AF001"></X-REF>
</AUT>
<FTN ID="S0129183112400104FN001">
<P>Current address: P. O. Box 90305, Durham, NC 27708, USA.</P></FTN>
<AFF ID="S0129183112400104AF001">Department of Physics &#x0026; Astronomy, Mississippi State University, P. O. Box 5167, Mississippi State, MS 39762, <CNY>USA</CNY></AFF>
<AUT>
<FNM>M. A.</FNM>
<SNM>NOVOTNY</SNM>
<EAD>man40@ra.msstate.edu</EAD>
<X-REF REFID="S0129183112400104AF002"></X-REF>
</AUT>
<AFF ID="S0129183112400104AF002">Department of Physics &#x0026; Astronomy and HPC<SUP>2</SUP> Center for Computational Sciences, Mississippi State University, P.O. Box 5167, Mississippi State, MS 39762, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 October 2011</RE>
<AC>5 January 2012</AC>
<![CDATA[<PUB>14 July 2012</PUB>]]>
</HIST>
<ABST>
<P>We introduce a variant of the Bethe lattice, the fully connected Bethe lattice (FCBL); with every site in each shell of the Bethe lattice connected to every other site in the shell. A recently introduced decimation renormalization group (RG) method is utilized to obtain the quantum transmission through the Bethe lattice and FCBL. Although classically the extra intra-shell connections would not change the transmission, they have a large effect on the quantum transport and the wave functions.</P>
</ABST>
<KWDG>
<KWD>Bethe lattice</KWD>
<KWD>Cayley tree</KWD>
<KWD>renormalization group</KWD>
<KWD>quantum transport</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
