<ART ID="1240011" PID="2308" JID="141" BPAGE="1240011-1" EPAGE="1240011-13" PII="S0129183112400116" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>METHODS TO COMPUTE PRESSURE AND WALL TENSION IN FLUIDS CONTAINING HARD PARTICLES</MTI>
<RTI>Methods to Compute Pressure and Wall Tension in Fluids</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DEBABRATA</FNM>
<SNM>DEB</SNM>
<EAD>deb@uni-mainz.de</EAD>
<X-REF REFID="S0129183112400116AF001"></X-REF>
</AUT>
<AUT>
<FNM>DOROTHEA</FNM>
<SNM>WILMS</SNM>
<X-REF REFID="S0129183112400116AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALEXANDER</FNM>
<SNM>WINKLER</SNM>
<X-REF REFID="S0129183112400116AF001"></X-REF>
</AUT>
<AUT>
<FNM>PETER</FNM>
<SNM>VIRNAU</SNM>
<X-REF REFID="S0129183112400116AF001"></X-REF>
</AUT>
<AUT>
<FNM>KURT</FNM>
<SNM>BINDER</SNM>
<X-REF REFID="S0129183112400116AF001"></X-REF>
</AUT>
<AFF ID="S0129183112400116AF001">Institut f&#x00FC;r Physik, Johannes Gutenberg Universit&#x00E4;t Mainz, Staudinger Weg 7, D 55099 Mainz, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 October 2011</RE>
<AC>7 January 2012</AC>
<![CDATA[<PUB>12 July 2012</PUB>]]>
</HIST>
<ABST>
<P>Colloidal systems are often modeled as fluids of hard particles (possibly with an additional soft attraction, e.g. caused by polymers also contained in the suspension). In simulations of such systems, the virial theorem cannot be straightforwardly applied to obtain the components of the pressure tensor. In systems confined by walls, it is hence also not straightforward to extract the excess energy due to the wall (the &#x201C;wall tension&#x201D;) from the pressure tensor anisotropy. A comparative evaluation of several methods to circumvent this problem is presented, using as examples fluids of hard spheres and the Asakura&#x2013;Oosawa model of colloid-polymer mixtures with a size ratio <F>q = 0.15</F> (for which the effect of the polymers can be integrated out to yield an effective attractive potential between the colloids). Factors limiting the accuracy of the various methods are carefully discussed, and controlling these factors very good mutual agreement between the various methods is found.</P>
</ABST>
<KWDG>
<KWD>Hard spheres</KWD>
<KWD>Asakura&#x2013;Oosawa model</KWD>
<KWD>ensemble-mixing method</KWD>
<KWD>Monte Carlo simulation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>82.70.Dd</KWD>
<KWD>05.10.Ln</KWD>
<KWD>61.20.Ja</KWD>
<KWD>68.08.-p</KWD>
</KWDG>
</FRONT>
</ART>
