<ART ID="1240012" PID="2308" JID="141" BPAGE="1240012-1" EPAGE="1240012-10" PII="S0129183112400128" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPUTER SIMULATIONS OF A POLYMER WITH EXACT SOLUTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LUCAS</FNM>
<SNM>DE SOUZA FERREIRA</SNM>
<X-REF REFID="S0129183112400128AF001"></X-REF>
</AUT>
<AUT>
<FNM>&#x00C1;LVARO</FNM>
<SNM>DE ALMEIDA CAPARICA</SNM>
<EAD>caparica@if.ufg.br</EAD>
<X-REF REFID="S0129183112400128AF001"></X-REF>
</AUT>
<AFF ID="S0129183112400128AF001">Instituto de F&#x00ED;sica, Universidade Federal de Goi&#x00E1;s. C. P. 131, CEP 74001-970, Goi&#x00E2;nia, GO, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 October 2011</RE>
<AC>7 January 2012</AC>
<![CDATA[<PUB>20 July 2012</PUB>]]>
</HIST>
<ABST>
<P>In this work we apply a refined Wang&#x2013;Landau simulation to a simple polymer model which has an exact solution both in the microcanonical and the canonical formalisms. We investigate the behavior of the microcanonical and canonical averages during the Wang&#x2013;Landau simulation. The simulations were carried out using conventional Wang&#x2013;Landau sampling (WLS) and the <F>1/t</F> scheme. Our results show that updating the density of states only after every <F>N</F> monomer moves leads to a much better precision. During the simulations the canonical averages such as the location of the maximum of the specific heat calculated from independent runs tend asymptotically to values around the correct value obtained from the exact calculations of the density of states and remain unchanged for some final modification factor. Since this <F>f<INF><RM>final</RM></INF></F> is found for the model analyzed, one has a criterion to stop the simulations. We compare our results with the exact value and with those of the <F>1/t</F> scheme.</P>
</ABST>
<KWDG>
<KWD>Wang&#x2013;Landau sampling</KWD>
<KWD><F>1/t</F>-simulations</KWD>
<KWD>accuracy</KWD>
<KWD>exact model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>64.60.De</KWD>
</KWDG>
</FRONT>
</ART>
