<ART ID="1240013" PID="2308" JID="141" BPAGE="1240013-1" EPAGE="1240013-12" PII="S012918311240013X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SURFACE EVOLVER SIMULATIONS OF DROPS ON MICROPOSTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MATTHEW L.</FNM>
<SNM>BLOW</SNM>
<EAD>matthewlblow@gmail.com</EAD>
<X-REF REFID="S012918311240013XFN001"></X-REF>
<X-REF REFID="S012918311240013XAF001"></X-REF>
</AUT>
<FTN ID="S012918311240013XFN001">
<P>Present address: Centro de F&#x00ED;sica Te&#x00F3;rica e Computacional (CFTC), University of Lisbon, Instituto de Investiga&#x00E7;&#x00E3;o Interdisciplinar, Av. Prof. Gama Pinto, 2, Lisboa, 1649-003, Portugal.</P></FTN>
<AUT>
<FNM>JULIA M.</FNM>
<SNM>YEOMANS</SNM>
<X-REF REFID="S012918311240013XAF001"></X-REF>
</AUT>
<AFF ID="S012918311240013XAF001">The Rudolf Peierls Centre for Theoretical Physics, University of Oxford, 1 Keble Rd, Oxford, OX1 3NP, <CNY>England</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 October 2011</RE>
<AC>9 January 2012</AC>
<![CDATA[<PUB>21 July 2012</PUB>]]>
</HIST>
<ABST>
<P>An important feature in the design of superhydrophobic surfaces is their robustness against collapse from the Cassie&#x2013;Baxter configuration to the Wenzel state. Upon such a transition a surface loses its properties of low adhesion and friction. We describe how to adapt the Surface Evolver algorithm to predict the parameters and mechanism of the collapse transition on posts of arbitrary shape. In particular, contributions to the free energy evaluated over the solid&#x2013;liquid surface are reduced to line integrals to give good convergence. The algorithm is validated for straight, vertical and inclined, posts. Numerical results for curved posts with a horizontal section at their ends show that these are more efficient in stabilizing the Cassie state than straight posts, and identify whether the interface first depins from the post sides or the post tips.</P>
</ABST>
<KWDG>
<KWD>Superhydrophobic surfaces</KWD>
<KWD>biomemetics</KWD>
<KWD>elastocapillarity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>68.08.Bc</KWD>
<KWD>68.03.-g</KWD>
<KWD>47.11.-j</KWD>
</KWDG>
</FRONT>
</ART>
