<ART ID="1240014" PID="2308" JID="141" BPAGE="1240014-1" EPAGE="1240014-12" PII="S0129183112400141" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING OF PARTICLE SIZE SEGREGATION:</MTI>
<STI>CALIBRATION USING THE DISCRETE PARTICLE METHOD</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANTHONY</FNM>
<SNM>THORNTON</SNM>
<EAD>a.r.thornton@utwente.nl</EAD>
<X-REF REFID="S0129183112400141AF001"></X-REF>
<X-REF REFID="S0129183112400141AF002"></X-REF>
</AUT>
<AUT>
<FNM>THOMAS</FNM>
<SNM>WEINHART</SNM>
<X-REF REFID="S0129183112400141AF001"></X-REF>
<X-REF REFID="S0129183112400141AF002"></X-REF>
</AUT>
<AUT>
<FNM>STEFAN</FNM>
<SNM>LUDING</SNM>
<X-REF REFID="S0129183112400141AF001"></X-REF>
</AUT>
<AUT>
<FNM>ONNO</FNM>
<SNM>BOKHOVE</SNM>
<X-REF REFID="S0129183112400141AF002"></X-REF>
</AUT>
<AFF ID="S0129183112400141AF001">Department of Mechanical Engineering: Multi-Scale Mechanics, University of Twente, P. O. Box 217, 7500 AE Enschede, <CNY>The Netherlands</CNY></AFF>
<AFF ID="S0129183112400141AF002">Department of Mathematics: Mathematical Analysis and Computational Science, University of Twente, P. O. Box 217, 7500 AE Enschede, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 October 2011</RE>
<AC>30 January 2012</AC>
<![CDATA[<PUB>15 August 2012</PUB>]]>
</HIST>
<ABST>
<P>Over the last 25 years a lot of work has been undertaken on constructing continuum models for segregation of particles of different sizes. We focus on one model that is designed to predict segregation and remixing of two differently sized particle species. This model contains two dimensionless parameters: <F>S<INF>r</INF></F>, a measure of the segregation rate, and <F>D<INF>r</INF></F>, a measure of the strength of diffusion. These, in general, depend on both flow and particle properties and one of the weaknesses of the model is that these dependencies are not predicted. They have to be determined by either experiments or simulations.</P>
<P>We present steady-state, periodic, chute-flow simulations using the discrete particle method (DPM) for several bi-disperse systems with different size ratios. The aim is to determine one parameter in the continuum model, i.e. the segregation P&#x00E9;clet number (ratio of the segregation rate to diffusion, <F>S<INF>r</INF>/D<INF>r</INF></F>) as a function of the particle size ratio.</P>
<P>Reasonable agreement is found; but, also measurable discrepancies are reported; mainly, in the simulations a thick pure phase of large particles is formed at the top of the flow. Additionally, it was found that the P&#x00E9;clet number increases linearly with the size ratio for low values, but saturates to a value of approximately 7.7.</P>
</ABST>
<KWDG>
<KWD>Granular materials</KWD>
<KWD>DPM (DEM)</KWD>
<KWD>segregation</KWD>
<KWD>continuum approach</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>81.05.Rm</KWD>
<KWD>45.70.Mg</KWD>
</KWDG>
</FRONT>
</ART>
